Compleet: true
Id: 23775
Wordt_Onderhouden_Door: "Beuningen"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-01-30"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Beuningen.nl-NL"
Zoekdescriptor.Titel: "Studietoeslag"
Zoekdescriptor.Korte_Omschrijving: |-
  Studenten kunnen hun inkomsten uit verschillende bronnen halen. Bijvoorbeeld studiefinanciering, een bijdrage van hun ouders of een bijbaantje. Voor studenten met een medische beperking is het echter niet altijd mogelijk om naast de studie te werken. Zij kunnen een studietoeslag bij de gemeente aanvragen.
   
   Geen vermogenstoets meer
   
   De studietoeslag kent sinds 1 april 2022 geen vermogenstoets meer. De toeslag loopt op naarmate de student ouder wordt tot een bedrag van 328 euro per student. 
   
   Voorwaarden
   
   
   Je bent 15 jaar of ouder.
   Je ontvangt studiefinanciering (WSF2000) of een tegemoetkoming in de studiekosten (Wet tegemoetkoming onderwijsbijdrage en schoolkosten - WTOS). Het gaat niet om het levenlanglerenkrediet.
   Je hebt geen recht op een Wajong-uitkering.
   Je bent door een structurele medische beperking niet in staat om naast je studie inkomen te verdienen. Er valt ook geen verbetering te verwachten in de komende 12 maanden.
   
   
   Aanvragen
   
   
   Je vraagt de studietoeslag schriftelijk aan bij de gemeente.
   Een aanvraagformulier vraag je op bij de balie Zorg en Inkomen. Dit kan per e-mail via sociaalteam@beuningen.nl of bel tussen 8.30 uur en 12.30 uur naar 14 024
   
   
   Meesturen
   
   Bij de aanvraag stuur je mee:
   
   
   Een bewijs van het ontvangen van de studiefinanciering of de tegemoetkoming onderwijsbijdrage en schoolkosten.
   Bij stage: een kopie van de stageovereenkomst met informatie over de hoogte van de stagevergoeding.
   Een deskundigenverklaring. Dit helpt bij de beoordeling maar is niet verplicht. De gemeente kan medisch advies vragen aan een arts.
   Een kopie van je legitimatiebewijs (geen rijbewijs) als je nog niet bekend bent bij de gemeente.
   
   
   Bijzonderheden
   
   
   Je ontvangt maandelijks een bedrag. Het bedrag is afhankelijk van je leeftijd.
   Ontvang je een stagevergoeding? Afhankelijk van de hoogte van die vergoeding is het mogelijk dat wij deze korten op de studietoeslag.
   
   
   Meer informatie
   
   
   Beleidsregels individuele studietoeslag Participatiewet Beuningen 2022
   Besluit loonkostensubsidie en minimumbedragen studietoeslag Participatiewet 2021 (artikel 7a)
   
   
Zoekdescriptor.Filters:
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "korten"
  - "minimumbedragen"
  - "stagevergoeding"
  - "naarmate"
  - "vermogenstoets"
  - "onderwijsbijdrage"
  - "wsf2000"
  - "levenlanglerenkrediet"
  - "sociaalteam@beuningen"
  - "stageovereenkomst"
  - "7a"
  - "bijbaantje"
  - "328"
  - "wtos"
  - "deskundigenverklaring"
  - "studiekosten"
  - "wajong-uitkering"
  - "bronnen"
  - "studietoeslag"
  - "student"
  - "schoolkosten"
  - "loonkostensubsidie"
  - "ontvang"
  - "studiefinanciering"
  - "beuningen"
  - "participatiewet"
  - "024"
  - "meesturen"
  - "stage"
  - "studenten"
  - "maandelijks"
  - "structurele"
  - "beleidsregels"
  - "studie"
  - "euro"
  - "verwachten"
  - "echter"
  - "beoordeling"
  - "bijzonderheden"
  - "verdienen"
  - "tegemoetkoming"
  - "verbetering"
  - "medisch"
  - "arts"
  - "medische"
Regeling.Id: 500
Regeling.Titel: "Studietoeslag"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  Studenten kunnen hun inkomsten uit verschillende bronnen halen. Bijvoorbeeld studiefinanciering, een bijdrage van hun ouders of een bijbaantje. Voor studenten met een medische beperking is het echter niet altijd mogelijk om naast de studie te werken. Zij kunnen een studietoeslag bij de gemeente aanvragen.
                      
                      Geen vermogenstoets meer
                      
                      De studietoeslag kent sinds 1 april 2022 geen vermogenstoets meer. De toeslag loopt op naarmate de student ouder wordt tot een bedrag van 328 euro per student.&nbsp;
                      
                      Voorwaarden
                      
                      
                      Je bent 15 jaar of ouder.
                      Je ontvangt studiefinanciering (WSF2000) of een tegemoetkoming in de studiekosten&nbsp;(Wet tegemoetkoming onderwijsbijdrage&nbsp;en schoolkosten - WTOS). Het gaat niet om het levenlanglerenkrediet.
                      Je hebt geen recht op een Wajong-uitkering.
                      Je bent door een structurele medische beperking niet in staat om naast je studie inkomen te verdienen. Er valt ook geen verbetering te verwachten in de komende 12 maanden.
                      
                      
                      Aanvragen
                      
                      
                      Je vraagt de studietoeslag schriftelijk aan bij de gemeente.
                      Een aanvraagformulier vraag je op bij de balie Zorg en Inkomen. Dit kan&nbsp;per e-mail via sociaalteam@beuningen.nl of bel tussen 8.30 uur en 12.30 uur naar 14 024
                      
                      
                      Meesturen
                      
                      Bij de aanvraag stuur je mee:
                      
                      
                      Een bewijs van het ontvangen van de studiefinanciering of de tegemoetkoming onderwijsbijdrage&nbsp;en schoolkosten.
                      Bij stage: een kopie van de stageovereenkomst met informatie over de hoogte van de stagevergoeding.
                      Een deskundigenverklaring. Dit helpt bij de beoordeling maar is niet verplicht. De gemeente kan medisch advies vragen aan een arts.
                      Een kopie van je legitimatiebewijs (geen rijbewijs) als je nog niet bekend bent bij de gemeente.
                      
                      
                      Bijzonderheden
                      
                      
                      Je ontvangt maandelijks een bedrag. Het bedrag is afhankelijk van je leeftijd.
                      Ontvang je een stagevergoeding? Afhankelijk van de hoogte van die vergoeding is het mogelijk dat wij deze&nbsp;korten op de studietoeslag.
                      
                      
                      Meer informatie
                      
                      
                      Beleidsregels individuele studietoeslag Participatiewet Beuningen 2022
                      Besluit loonkostensubsidie en minimumbedragen studietoeslag Participatiewet 2021 (artikel 7a)
                      
                      
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen: []
Regeling.Authoriteit: "Beuningen"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 23775
Regeling.Dev.Relevante_UPLs: []
Regeling.Dev.Bestandsnaam: "studietoeslag"
Regeling.Dev.Source_URL: "https://www.beuningen.nl/werk_en_uitkering/studietoeslag"
